Debian Bug report logs - #686998
RM: xfingerd -- RoQA; orphaned, unused, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Bart Martens <bartm@debian.org>

Date: Sat, 8 Sep 2012 06:39:07 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#686998; Package wnpp. (Sat, 08 Sep 2012 06:39:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 08 Sep 2012 06:39:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: xfingerd -- BSD-like finger daemon with qmail support
Date: Sat, 8 Sep 2012 06:37:47 +0000
Package: wnpp

This package is currently not maintained, and from what I read in the
MIA-database, I think that it's time to mark this package as orphaned.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#686998; Package wnpp. (Fri, 14 Feb 2014 22:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero Lopez <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 14 Feb 2014 22:51:05 GMT) Full text and rfc822 format available.

Message #10 received at 686998@bugs.debian.org (full text, mbox):

From: Ana Guerrero Lopez <ana@debian.org>
To: 686998@bugs.debian.org
Subject: Re: Bug#686998: O: xfingerd -- BSD-like finger daemon with qmail support
Date: Fri, 14 Feb 2014 23:51:01 +0100
retitle 686998@ RM: xfingerd -- RoQA; orphaned, unused, dead upstream
reassign 686998 ftp.debian.org
thanks

I'm sure nobody will miss this.

On Sat, Sep 08, 2012 at 06:37:47AM +0000, Bart Martens wrote:
> Package: wnpp
> 
> This package is currently not maintained, and from what I read in the
> MIA-database, I think that it's time to mark this package as orphaned.



Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Ana Guerrero Lopez <ana@debian.org> to control@bugs.debian.org. (Fri, 14 Feb 2014 22:51:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: xfingerd -- RoQA; orphaned, unused, dead upstream' from 'O: xfingerd -- BSD-like finger daemon with qmail support' Request was from Ana Guerrero Lopez <ana@debian.org> to control@bugs.debian.org. (Fri, 14 Feb 2014 22:57:04 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 17 Feb 2014 11:48:19 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Mon, 17 Feb 2014 11:48:19 GMT) Full text and rfc822 format available.

Message #19 received at 686998-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 686998-close@bugs.debian.org
Cc: xfingerd@packages.debian.org, xfingerd@packages.qa.debian.org
Subject: Bug#686998: Removed package(s) from unstable
Date: Mon, 17 Feb 2014 11:44:47 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  xfingerd |    0.6-5.1 | source, amd64, armel, armhf, i386, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc
  xfingerd | 0.6-5.1+b1 | hurd-i386

------------------- Reason -------------------
RoQA; orphaned, unused, dead upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors until the next
dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686998@bugs.debian.org.

The full log for this bug can be viewed at https://bugs.debian.org/686998

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Mar 2014 07:50:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:18:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.